Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LockConflictMatrix Property
DatabaseEnvironment Class See Also

The current lock conflicts array.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public byte[,] LockConflictMatrix { get; private set; }

Visual Basic (Declaration)
    Public Property LockConflictMatrix As Byte(,)

Visual C++
    public:
    property array<unsigned char,2>^ LockConflictMatrix {
    	array<unsigned char,2>^ get ();
    	void set (array<unsigned char,2>^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace